/* No comment provided by engineer. */
"Block special" = "Bloc spécial";

/* No comment provided by engineer. */
"Cannot decode output from:" = "Impossible de décoder la sortie de :";

/* No comment provided by engineer. */
"Cannot mount device: /dev/" = "Impossible de monter le périphérique : /dev/";

/* No comment provided by engineer. */
"Cannot unmount device: /dev/" = "Impossible de démonter le périphérique : /dev/";

/* No comment provided by engineer. */
"Character special" = "Caractère spécial";

/* No comment provided by engineer. */
"Directory" = "Répertoire";

/* No comment provided by engineer. */
"Named pipe" = "Tube appelé";

/* No comment provided by engineer. */
"Regular file" = "Fichier normal";

/* No comment provided by engineer. */
"Socket" = "Socket";

/* No comment provided by engineer. */
"Symbolic link" = "Lien symbolique";

/* No comment provided by engineer. */
"Whiteout" = "Blanc";

